*{margin:0; padding:0;}
body{margin:0 auto; padding:0;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:113px; position:relative;}

.pic11{background:url(pic_11.jpg) no-repeat; height:202px; position:relative;}
.pic11 .t1{ width:444px; height:55px; position: absolute; left: 91px; top: 29px; }
.pic11 .t2{ width:444px; height:82px; position: absolute; left: 92px; top: 110px; }
.pic11 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#300;}

.pic14{background:url(pic_14.jpg) no-repeat; height:250px; position:relative;}
.pic14 .t1{ width:864px; height:173px; position: absolute; left: 39px; top: 25px; }

.pic17{background:url(pic_17.jpg) no-repeat; height:182px; position:relative;}
.pic17 .t1{ width:463px; height:74px; position: absolute; left: 395px; top: 99px; }
.pic17 .t2{ width:460px; height:77px; position: absolute; left: 395px; top: 262px; }
.pic17 .t3{ width:460px; height:54px; position: absolute; left: 395px; top: 432px; }
.pic17 p{ font-family:"微软雅黑"; font-size:16px; line-height:22px; color:#300;}

.pic24{background:url(pic_24.jpg) no-repeat; height:224px; position:relative;}
.pic24 .t1{ width:864px; height:173px; position: absolute; left: 41px; top: 2px; }

.pic26{background:url(pic_26.jpg) no-repeat; height:143px; position:relative;}
.pic26 .t1{ width:444px; height:55px; position: absolute; left: 93px; top: 82px; }
.pic26 .t2{ width:444px; height:115px; position: absolute; left: 93px; top: 178px; }
.pic26 .t3{ width:444px; height:92px; position: absolute; left: 103px; top: 425px; }
.pic26 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#300;}

.pic29{background:url(pic_29.jpg) no-repeat; height:235px; position:relative;}
.pic29 .t1{ width:867px; height:173px; position: absolute; left: 40px; top: 19px; }


.pic31{background:url(pic_31.jpg) no-repeat; height:256px; position:relative;}
.pic31 .t1{ width:160px; height:132px; position: absolute; left: 107px; top: 97px; }
.pic31 .t2{ width:165px; height:134px; position: absolute; left: 300px; top: 95px; }
.pic31 .t3{ width:164px; height:135px; position: absolute; left: 495px; top: 95px; }
.pic31 .t4{ width:154px; height:129px; position: absolute; left: 690px; top: 98px; }
.pic31 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#300;}

.pic32{background:url(pic_32.jpg) no-repeat; height:174px; position:relative;}
.pic32 .t1{ width:409px; height:76px; position: absolute; left: 104px; top: 84px; }
.pic32 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#300;}

.pic38{background:url(pic_38.jpg) no-repeat; height:175px; position:relative;}
.pic38 .t1{ width:160px; height:132px; position: absolute; left: 88px; top: 9px; }
.pic38 .t2{ width:165px; height:134px; position: absolute; left: 294px; top: 6px; }
.pic38 .t3{ width:174px; height:151px; position: absolute; left: 80px; top: 257px; }
.pic38 .t4{ width:169px; height:153px; position: absolute; left: 286px; top: 257px; }
.pic38 .t5{ width:164px; height:135px; position: absolute; left: 500px; top: 257px; }
.pic38 .t6{ width:154px; height:129px; position: absolute; left: 708px; top: 261px; }
.pic38 .t7{ width:174px; height:141px; position: absolute; left: 494px; top: 497px; }
.pic38 .t8{ width:154px; height:89px; position: absolute; left: 706px; top: 517px; }
.pic38 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#300;}

.pic43{background:url(pic_43.jpg) no-repeat; height:488px; position:relative;}
.pic43 .t1{ width:782px; height:438px; position: absolute; left: 5px; top: 4px; }
